.Normal_text {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:14px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_1 {font-family:Arial;font-weight:bold;font-style:normal;font-size:29.5px;text-decoration:none;text-transform: none;color:#44588C;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Normal_text_a {font-family:Arial;font-weight:normal;font-style:normal;font-size:20.94px;text-decoration:none;text-transform: none;color:#44588C;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_2 {font-size:18px;}
.Heading_4 {font-size:28px;}
.Heading_5 {font-size:29px;}
.Bewertung {font-size:20px;color:#000000;}
.Heading_1_a {font-family:'Georgia';font-weight:normal;font-style:normal;font-size:28px;text-decoration:none;text-transform: none;color:#A57A57;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_2_a {font-family:Arial;font-size:24px;color:#A57A57;}
